# generated by configure / remove this line to disable regeneration
prefix=/usr/pkg
exec_prefix=${prefix}
bindir=${exec_prefix}/bin
libdir=${exec_prefix}/lib
datadir=${datarootdir}
sysconfdir=${prefix}/etc
includedir=${prefix}/include
package=pfe
suffix=-forth

Name: pfe
Description: Portable Forth Environment
Version: 0.33.71
Requires: 
Libs: -L${libdir} -L/usr/lib -Wl,-R/usr/lib -Wl,-R/usr/pkg/lib -Wl,--warn-common -lpfe
Cflags: -I${includedir} -I/usr/include
